﻿@charset "UTF-8";


/* ========BASIC======== */
html {
   overflow-y:scroll;
}

body {
   margin:0;
   padding:0;
   text-align:center;
   line-height:1.6;
   letter-spacing:1px;
   font-family:Verdana, Helvetica, sans-serif;
   font-size:13px;
   color:#333;
   background:url("../images/eiri2.gif");
   
}

br {
   letter-spacing:normal;
}

img {
   border:0;
}

/*リンクの文字*/
a {
   color:#1A319F;/*リンクの色*/
   border-bottom:1px dotted #333;/*下の線*/
   text-decoration:none;/*テキストのライン修飾*/
}

/*リンクにマウスを乗っけた時の色*/
a:hover {
	color:#1A319F;
	background:#CBFEFD;
}

h2 {
   margin:0px 0 10px 0;
   padding:10px 30px;
   color:#fff;
   font-size:18px;
   font-weight:900;
   background:url(../images/h2.jpg) 0 0 no-repeat;
}

h3 {
   margin:0 0 5px 0;
   margin-bottom:5px;
   padding:3px 0;
   font-size:14px;
   border-bottom:1px solid #333;
}

h4 {
   margin:0 0 5px 0;
   padding-left:5px;
   font-size:13px;
   border-left:5px solid #666;
}

h5 {
   margin:0 0 5px 0;
   padding-left:5px;
   font-size:13px;
   background:#C0C0C0;
}

h6 {
   margin:0 0 5px 0;
   font-size:13px;
}

p {
   margin:0 0 0 0;
}


dl {
   margin:0;
   padding:0;
}

dt {
   font-weight:bold;
}

dd {
   margin:0 0 1em 0;
   padding:0;
}

ul,
ol {
   margin:0 0 1em 40px;
   padding:0;
}

em {
   font-style:italic;
}



/* ========TEMPLATE WIREFRAME======== */
/*左端*/
#wrapper {
   width:900px;/*全体の大きさ*/
   margin:0 auto;/*余白を指定*/
   text-align:left;/*どこ揃えにするか*/
   background:url("../images/bg_left.gif") 0 0 repeat-y;/*背景を指定　色 url 動作 配置 繰り返し*/
}

/*右端*/
#temp {
   width:900px;/*全体の大きさ*/
   margin:0 auto;/*余白を指定*/
   text-align:left;/*どこ揃えにするか*/
   background:url("../images/bg_right.gif") 100% 0 repeat-y/*背景色を指定 色 url 動作 配置 繰り返し*/
}

/*ヘッダー画像*/
#head-top{
	width:878;
	height:25px;
	margin:0 20px;
	background:#FFF;
}

#header {
   width:880px;/*横幅*/
   height:167px;/*高さ*/
   margin:0 10px;/*余白:上下 左右*/
   background:#fff url("../images/header.jpg") 0 0 no-repeat;/*背景色を指定 色 url 動作 配置 繰り返し*/
}

#e-header{
   width:880px;/*横幅*/
   height:167px;/*高さ*/
   margin:0 10px;/*余白:上下 左右*/
   background:#fff url("../images/e-header.jpg") 0 0 no-repeat;/*背景色を指定 色 url 動作 配置 繰り返し*/
}
/*メニュー*/
#menu {
   width:880px;/*幅*/
   margin:0 10px;/*余白:上下 横*/
   background:#FFF;
}

#menu-e {
   width:880px;/*幅*/
   margin:0 10px;/*余白:上下 横*/
   background:#FFF;
}

/*subとmainを囲んでいるフレーム*/
#contents {
	clear: both;/*flatの回り込みを解除*/
	width: 860px;/*内部の余白:上 右 左 下*/
	background: #fff url(../images/bg_contents.gif) 0 0 repeat-y;/*背景:色 url 動作 配置(横 縦) くり返し*/
	border-bottom: 1px solid #C3C3C3;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}


/*メインに書くところの大きさ*/
#main {
	margin:0 0 0 40px;
	padding:0 0 0 0;
   float:left;
   width:610px;
}


/*右に書くところ*/
#sub {
   float:left;
   margin-top:10px;
   width:200px;
}


/*違うページ*/
#wide {
   clear:both;
   width:841px;
   margin:0 20px;
   padding:0px 10px 10px 10px;
   background:#fff;
   border-bottom:1px solid #C3C3C3;
}

#footer {
   width:880px;
   margin:0 auto;
   background:url(../images/copylight.gif) -140px 0 repeat-y;
}

#foot {
   width:880px;/*全体の大きさ*/
   margin:0 auto;/*余白を指定*/
   background:url("../images/foot.gif") 0 0 repeat-x;/*背景を指定　色 url 動作 配置 繰り返し*/
}

#year {
   width:610px;/*幅*/
   margin:10px 10px;/*余白:上下 横*/
   padding:0 0;
}

#news {
	height: 150px;
	overflow: auto;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}


/* 回り込み解除 */
#menu:after,
#contents:after,
#year:after{
   content:"";
   display:block;
   height:0;
   clear:both;
   visibility:hidden;
}

/* ========HEAD-top CUSTOMIZE======== */
#head-top p {
   margin:0;/*余白*/
   padding:2px 5px;/*内側の余白:上下 横*/
   text-align:right;
   font-size:14px;
}

#head-top a {
	color:#03F;
	border-bottom:none;
}

#head-top a:hover{
	color:#03F;
	background:none;
	border-bottom:none;
}

/* ========HEADER CUSTOMIZE======== */
/*ヘッダーで使うh1*/
#header h1 {
	margin:0;/*余白*/
	padding:5px 20px;/*内側の余白:上下 横*/
	font-size:50px;/*字のサイズ*/
	color: #000000;
}

#header a {
	margin:0;/*余白*/
	padding:5px 20px;/*内側の余白:上下 横*/
	font-size:50px;/*字のサイズ*/
	border-bottom:none;
	text-decoration:inherit;
	color: #0000c0;
}

#header a:hover {
	color: #00F;
	background:none;
}

/*ヘッダーで使うp*/
#header p {
   margin:0;/*余白*/
   padding:0 30px;/*内側の余白*/
   font-size:20px;/*字のサイズ*/
}


/* ========MENU CUSTOMIZE======== */
/*ulの設定*/
#menu ul {
   margin:0;/*余白*/
   padding:0;/*内部の余白*/
   background:#FFF
}

/*liの設定*/
#menu li {
   float:left;
   margin:0;
   padding:0;
   width:110px;
   height:39px;
   padding:0px 0;
   font-weight:bold;
   text-align:center;
   list-style-type:none;
   background:url(../images/menu-opened.jpg) 0 0 no-repeat;
}

#menu p{
	padding:8px 0;
}
/*liの中のaの設定*/
#menu li a {
   display:block;
   width:110px;
   height:23px;
   padding:8px 0;
   font-weight:bold;
   border-bottom:0px solid #000000;/*下辺の罫線:線類 太さ 色*/
   border-left:0px dotted #000;
   background:url(../images/menu.jpg) 0 0 no-repeat/*後ろの色*/;
   color:#000;
}

#menu li a:hover {
	color:#000;
	background:url(../images/menu-hover.jpg) 0 0 no-repeat;/*クリックが上に来た時の色*/
}

/* ========MENU CUSTOMIZE======== */
/*ulの設定*/
#menu-e ul {
   margin:0;/*余白*/
   padding:0;/*内部の余白*/
   background:#FFF
}

/*liの設定*/
#menu-e li {
   float:left;
   margin:0;
   padding:0;
   width:146px;
   height:39px;
   padding:0px 0;
   font-weight:bold;
   text-align:center;
   list-style-type:none;
   background:#fff url(../images/menu-opened.jpg) 0 0 no-repeat;
}

#menu-e p{
	padding:8px 0;
}
/*liの中のaの設定*/
#menu-e li a {
   display:block;
   width:146px;
   height:23px;
   padding:8px 0;
   font-weight:bold;
   border-bottom:0px solid #000000;/*下辺の罫線:線類 太さ 色*/
   border-left:0px dotted #000;
   background:#fff url(../images/menu-e.jpg) 0 0 no-repeat/*後ろの色*/;
   color:#000;
}

#menu-e li a:hover {
	color:#000;
	background:url(../images/menu-hover-e.jpg) 0 0 no-repeat;/*クリックが上に来た時の色*/
}

/* ========year CUSTOMIZE======== */
/*ulの設定*/
#year ul {
   margin:0;/*余白*/
   padding:0;/*内部の余白*/
}

/*liの設定*/
#year li {
   float:left;
   width:60px;
   height:27px;
   padding:0px 0px 0px 0px;
   margin:4px 2px;
   font-size:16px;
   text-align:center;
   font-weight:bolder;
   list-style-type:none;
   background:url(../images/year2.jpg) no-repeat;
}

/*liの中のaの設定*/
#year li a {
   display:block;
   width:60px;
   height:23px;
   padding:2px 0;
   font-size:14px;
   font-weight:bold;
   border-bottom:0px solid #000000;/*下辺の罫線:線類 太さ 色*/
   border-left:0px dotted #000;
   background:url(../images/year.jpg) 0 0 no-repeat/*後ろの色*/
}

#year li a:hover {
	color:#000;
	background:url(../images/year3.jpg) 0 0 no-repeat;/*クリックが上に来た時の色*/
}


/* ========PAGETOP CUSTOMIZE========= */
#pageTop {
   text-align:right;
   font-size:11px;
}

#pageTop a {
   padding:0 0 0 12px;
   background:url("../images/bg_pagetop.gif") 0 50% no-repeat;
}


/* ========SUB CONTENTS CUSTOMIZE======== */
#sub a {
   border-bottom:1px dotted #333;
}

#sub a:hover {
   color:#;
   border:0;
}

#sub ul{
   margin:0;/*余白*/
   padding:0;/*内部の余白*/
}

#sub li {
   float:left;
   margin:5px 0;
   padding:0;
   width:200px;
   height:40px;
   padding:0;
   font-weight:bold;
   text-align:center;
   list-style-type:none;
}

#sub li a{
   display:block;
   margin:5px 0;
   width:200px;
   height:40px;
   padding:8px 0 0 10px;
   font-weight:bold;
   border-bottom:0px solid #000000;/*下辺の罫線:線類 太さ 色*/
   border-left:0px dotted #000;
   background:url(../images/sub-h1.gif) 0 0 no-repeat/*後ろの色*/;
   color:#000;
}

#sub li a:hover {
	color:#000;
	background:url(../images/sub-h3-hover.gif) no-repeat;/*クリックが上に来た時の色*/
}

#sub h2 {
   padding:3px 5px;
   color:#fff;
   font-size:14px;
   font-weight:bold;
   background:url(../images/h2-sub.jpg) 0 0 no-repeat;
}

#sub p {
   margin:0 0 1em 0;
}

#sub dl {
   margin:0;
}

#sub dt {
   font-weight:bold;
}

#sub dd {
   margin:0;
}




/* ====wideのページのh2バック変更=== */

#wide h2 {
   background:url("../images/h2-wide.jpg")
}

/* ========FOOTER CUSTOMIZE======== */
.copyright {
   padding:20px 0;
   text-align:center;
   color:#333;
   font-style:normal;
   font-size:11px;
}
.pankz {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin: 0px;
}

.pankz a {
	border-bottom:none;
	}
